<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="tutankhm">
        <counters>
            <coins index="0" number="15" />
            <coins index="1" number="3" />
        </counters>
        <input>
            <port tag=":IN1" type="P1_JOYSTICKRIGHT_LEFT" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":IN1" type="P1_JOYSTICKRIGHT_RIGHT" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":IN1" type="P1_BUTTON2" mask="64" defvalue="64">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":IN2" type="P2_JOYSTICKRIGHT_LEFT" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_2_BUTTON1
                </newseq>
            </port>
            <port tag=":IN2" type="P2_JOYSTICKRIGHT_RIGHT" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_2_BUTTON2
                </newseq>
            </port>
            <port tag=":IN2" type="P2_BUTTON2" mask="64" defvalue="64">
                <newseq type="standard">
                    JOYCODE_2_BUTTON3
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
